/* CSS Document */
.clear
{
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.annual-report-base-div
{
	font-family:Arial, Helvetica, sans-serif;
}
.annual-report-base-div .annual-report-left
{
	position:relative;
	float:left;
	width:706px;
	height:627px;
}
.annual-report-base-div .annual-report-left h2
{
	font-size:48px;
	color:#fe9b00;
	position:absolute;
	top:9px;
	left:12px;
	line-height:44px;
	font-weight:bold;
	margin:0px;
	padding:0px;
}
.annual-report-left h2 span
{
	display:block;
	color:#FFFFFF;
	font-size:35px;
}
.annual-report-left .annual-report-quicklinks
{
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	background:url(/App_images/annualreport/bg-quick-links-overlay.png) repeat;
	padding:0 0 17px 0;
}
.annual-report-left .annual-report-quicklinks ul
{
	margin:0px;
	padding:0px;
}
.annual-report-left .annual-report-quicklinks li
{	
	float:left;
	padding:0px;
	margin:0px 33px 0 0;
	list-style:none;
	width:341px;
}
.annual-report-left .annual-report-quicklinks li.margin-fix
{
	margin-right:0px;
	width:332px;
} 
.annual-report-left .annual-report-quicklinks li a
{
	display:block;
	padding:10px 0 4px 0;
	margin:0px;
	color:white;
	font-size:20px;
	text-decoration:none;
	font-weight:bold;
	border-bottom:#ffffff 1px solid;
	background:url(/App_images/annualreport/bg-quick-link-a.png) no-repeat;
}
.annual-report-left .annual-report-quicklinks li a span
{
	color:#fe9b00;
}
.annual-report-left .annual-report-quicklinks li a:hover
{
	color:#cc3300;
}
.annual-report-left .annual-report-quicklinks li a:hover > span
{
	color:#cc3300;
}
.annual-report-left .annual-report-quicklinks li a.webcast
{
	background-position:305px 3px;
	padding-left:19px;
}
.annual-report-left .annual-report-quicklinks li a.webcast:hover
{
	background-position:305px -64px;
}
.annual-report-left .annual-report-quicklinks li a.presentation
{
	background-position:273px -125px;
}
.annual-report-left .annual-report-quicklinks li a.presentation:hover
{
	background-position:273px -206px;
}
.annual-report-left .annual-report-quicklinks li a.press-release
{
	background-position:297px -280px;
	padding-left:19px;
}
.annual-report-left .annual-report-quicklinks li a.press-release:hover
{
	background-position:297px -392px;
}
.annual-report-left .annual-report-quicklinks li a.download
{
	background-position:270px -504px;
}
.annual-report-left .annual-report-quicklinks li a.download:hover
{
	background-position:270px -635px;
}
.annual-report-base-div .annual-report-right
{
	float:left;
	width:187px;
	height:627px;
	padding:0 8px 0 9px;
	background:#000000;
}
.annual-report-right .annual-report-latest-news
{
	padding:11px 0 0 0;
}
.annual-report-right .annual-report-latest-news h4
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFFFFF;
	font-weight:bold;
	margin:0px;
	padding:0px 0 7px 0;
	border-bottom:#FFFFFF 1px solid;
}
.annual-report-right .annual-report-download
{
	padding:0 0 6px 0;
	border-bottom:#FFFFFF 1px solid;
}
.annual-report-right .annual-report-download-date
{
	font-size: 11px;
	color: #FFFFFF;
	padding: 0px;
	margin: 0px;
}
.annual-report-right .annual-report-download-summery
{
	font-size: 11px;
	color: #FFFFFF;
	padding: 0px;
	margin: 0px;
	line-height:13px;
}
.annual-report-right .annual-report-download-link
{
	font-size: 11px;
	color: #ff8c00;
	font-weight: normal;
	float: left;
}
.annual-report-right .annual-report-download-link:hover
{
	color:#cc3300
}
.annual-report-right .annual-report-download-size
{
	font-size: 11px;
	color: #FFFFFF;
	float: left;
	padding: 0 0 0 2px;
}
.annual-report-right .second-rp
{
	padding:5px 0 5px 0;
}
.annual-report-right .third-rp
{
	padding:5px 0 18px 0;
}
.annual-report-right .annual-report-price
{
}
.annual-report-right .annual-report-price h5
{
	font-size: 20px;
	color: #ffffff;
	padding: 3px 0 0 0;
	margin: 0px;
	font-weight: bold;
}
.annual-report-right .annual-report-price h3
{
	font-size: 30px;
	color: #fe9b00;
	font-weight: bold;
	padding: 4px 0 0 0;
	margin: 0px;
	border: none;
}
.annual-report-right .annual-report-price .annual-report-share-copy
{
}
.annual-report-price .annual-report-share-copy p
{
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	padding: 5px 0 0 0;
	margin: 0px;
}
.annual-report-price .annual-report-day-volume
{
	border-bottom: #FFFFFF 1px solid;
	border-top: #FFFFFF 1px solid;
	padding: 2px 0 3px 0;
	margin: 4px 0 0 0;
}
.annual-report-price .annual-report-day-volume p
{
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 0px;
	margin: 0px;
}
.annual-report-price .annual-report-market-capitalization
{
	width: 186px;
	border-bottom: #FFFFFF 1px solid;
	padding: 2px 0 3px 0;
}
.annual-report-price .annual-report-market-capitalization p
{
	font-size:11px;
	color:#FFFFFF;
	margin:0px;
	padding:0px;
}
.annual-report-price .annual-report-market-capitalization h4
{
	font-size:18px;
	color:#FFFFFF;
	font-weight:bold;
	padding:0px 0 0 0;
	margin:0px;
}
.annual-report-price .annual-report-share-price-data
{
	padding: 2px 0 0 0;
	position:relative;
}
.annual-report-price .annual-report-share-price-data p
{
	font-size:11px;
	color:#FFFFFF;
	font-weight:normal;
	padding:0px;
	margin:0px;
}
.annual-report-price .annual-report-share-price-data img
{
	margin: 11px 0 0 0;
}
.annual-report-price .annual-report-share-price-data a
{
	font-size:11px;
	color:#ff8c00;
	font-weight:bold;
	padding:0 14px 0 0px;
	background:url(/App_images/annualreport/bg-annual-go-button.jpg) no-repeat right 2px;
	position:absolute;
	top:2px;
	right:3px;
}
.annual-report-price .annual-report-share-price-data a:hover
{	
	color:#cc3300;
	background-position:right -14px;
}
.annual-report-left .annual-report-quicklinks-op2
{
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	background:url(/App_images/annualreport/bg-quick-links-overlay.png) repeat;
}
.annual-report-left .annual-report-quicklinks-op2 ul
{
	margin:0px;
	padding:0px;
}
.annual-report-left .annual-report-quicklinks-op2 li
{
	float:left;
	padding:0px;
	margin:0px 16px 0 0;
	list-style:none;
	padding:13px 0 26px 0;
}
.annual-report-left .annual-report-quicklinks-op2 li.margin-fix
{
	margin-right:0px;
}
.annual-report-left .annual-report-quicklinks-op2 li a
{
	display:block;
	padding:10px 0 5px 0;
	margin:0px;
	color:white;
	font-size:15px;
	text-decoration:none;
	font-weight:bold;
	border-bottom:#ffffff 1px solid;
	background:url(/App_images/annualreport/bg-quick-link-a.png) no-repeat;
}
.annual-report-left .annual-report-quicklinks-op2 li a.webcast
{
	width:209px;
	background-position:195px -3px;
	padding-left:19px;
}
.annual-report-left .annual-report-quicklinks-op2 li a.webcast:hover
{
	background-position:195px -70px;
}
.annual-report-left .annual-report-quicklinks-op2 li a.press-release
{
	width:212px;
	background-position:169px -286px;
}
.annual-report-left .annual-report-quicklinks-op2 li a.press-release:hover
{
	background-position:169px -397px;
}
.annual-report-left .annual-report-quicklinks-op2 li a.presentation
{
	width:233px;
	background-position:182px -127px;
}
.annual-report-left .annual-report-quicklinks-op2 li a.presentation:hover
{
	background-position:182px -209px;
}
.annual-report-left .annual-report-quicklinks-op2 li a span
{
	color:#fe9b00;
}
.annual-report-left .annual-report-quicklinks-op2 li a:hover
{
	color:#cc3300;
}
.annual-report-left .annual-report-quicklinks-op2 li a:hover > span
{
	color:#cc3300;
}

























